Bug 1263211 - node loses public key after reboot
node loses public key after reboot
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node (Show other bugs)
Unspecified Linux
high Severity high
: ovirt-3.5.5
: 3.5.5
Assigned To: Douglas Schilling Landgraf
Virtualization Bugs
: ZStream
Depends On: 1248372
  Show dependency treegraph
Reported: 2015-09-15 06:46 EDT by rhev-integ
Modified: 2016-02-10 14:17 EST (History)
10 users (show)

See Also:
Fixed In Version: ovirt-node-3.2.3-23 rhev-hypervisor7-7.1-20150917.0 rhev-hypervisor6-6.7-20150917.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1248372
Last Closed: 2015-10-26 17:39:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 44184 master MERGED persisting the ssh fingerprint keys Never
oVirt gerrit 44210 ovirt-3.5 MERGED persisting the ssh fingerprint keys Never
oVirt gerrit 44323 master MERGED Providing correct path to fingerprint keyes Never

  None (edit)
Comment 2 Huijuan Zhao 2015-09-21 04:01:49 EDT
No this issue on rhev-hypervisor7-7.1-20150917.0.iso and rhev-hypervisor6-6.7-20150917.0.iso.

Version-Release number of selected component (if applicable):


Steps to Reproduce:
1.install rhevh
2.ssh, answer yes to ssh prompt for saving the host udentification
3.reboot the host
4.ssh again

Actual results:
ssh work well
Comment 4 errata-xmlrpc 2015-10-26 17:39:59 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.